linux-restricted-modules 5.3.0-19.20 source package in Ubuntu

Changelog

linux-restricted-modules (5.3.0-19.20) eoan; urgency=medium

  * Master version: 5.3.0-19.20

 -- Khalid Elmously <email address hidden>  Fri, 18 Oct 2019 04:18:33 -0400

Upload details

Uploaded by:
Khaled El Mously on 2019-10-18
Uploaded to:
Eoan
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules_5.3.0-19.20.tar.xz 19.1 KiB 413f62a0e28c90cc513e758ab9f9a626ba0a136d330a15ae0e9796867b89d57c
linux-restricted-modules_5.3.0-19.20.dsc 2.8 KiB d2ed83560067af905185a45dd3eeb4ffa56538d344b3f3e0c2b7e370e355ab8b

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.3.0-19-generic: Linux kernel nvidia modules for version 5.3.0-19

 This package contains the Linux kernel nvidia modules for version 5.3.0-19.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-5.3.0-19-lowlatency: Linux kernel nvidia modules for version 5.3.0-19

 This package contains the Linux kernel nvidia modules for version 5.3.0-19.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-generic: Extra drivers for nvidia-390 for the generic flavour

 Install extra signed nvidia-390 modules compatible with the generic flavour.

linux-modules-nvidia-390-lowlatency: Extra drivers for nvidia-390 for the lowlatency flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

linux-modules-nvidia-430-5.3.0-19-generic: Linux kernel nvidia modules for version 5.3.0-19

 This package contains the Linux kernel nvidia modules for version 5.3.0-19.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-430-5.3.0-19-lowlatency: Linux kernel nvidia modules for version 5.3.0-19

 This package contains the Linux kernel nvidia modules for version 5.3.0-19.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-430-generic: Extra drivers for nvidia-430 for the generic flavour

 Install extra signed nvidia-430 modules compatible with the generic flavour.

linux-modules-nvidia-430-lowlatency: Extra drivers for nvidia-430 for the lowlatency flavour

 Install extra signed nvidia-430 modules compatible with the lowlatency flavour.